.main25.main-26 .student-card {
    min-height: 7rem;
    padding: 1rem 0 1rem 0 !important;

    .h1 {
        font-size: 1.8rem;
    }
}

.top3 {
    .student-card {
        background-color: #fff;
        border-radius: 1rem;

        .h1 {
            font-size: 1.8rem;
        }

        .dp {
            width: 7rem;
            padding-top: 7rem;
            margin-top: .5rem;

            img {
                width: 100%;
            }
        }
    }
}